.pg_item {
  display: block;
  margin-bottom: 48px;
}

.pg_photo {
  float: left;
  width: 246px;
}

.pg_text {
  position: relative;
  float: left;
  width: 482px;
  padding: 0 0 18px 18px;
  margin-left: 40px;
  border-left: 1px solid #92d400;
  border-bottom: 1px solid #92d400;
  height: 139px;
}

.pg_text h3 {
  margin-top: 0px;
  margin-bottom: 13px;
}

.pg_text a {
  text-decoration: none;
  text-transform: uppercase;
  color: #8fd71f;
}

.pg_text a:hover, .pg_text .pg_vice a:hover {
  text-decoration: underline;
}

.pg_text .pg_vice {
  position: absolute;
  display: block;
  right: 0px;
  bottom: 17px;
}

.pg_text .pg_vice a {
  text-decoration: none;
  text-transform: lowercase;
  color: #92d400;
}

/* photogallery detail */
#pg_detail_title {
  width: 804px;
  height: 41px;
  display: block;
  /*background: url('images/pg_detail_title_bg.png') 5px 0px no-repeat #ffffff;*/
  padding-left: 14px;
  line-height: 41px;
  font-size: 27px;
  color: #92d400;
  text-transform: uppercase;
  font-weight: bold;
}

a#pg_detail_next, a#pg_detail_back {
  float: right;
  display: block;
  text-decoration: none;
  width: 34px;
  height: 41px;
}

a#pg_detail_next {
  background: url('images/pg_detail_title_next.png') no-repeat;
  margin-right: 24px;
}

a#pg_detail_back {
  background: url('images/pg_detail_title_back.png') no-repeat;
  margin-right: 12px;
}

#pg_detail_perex {
  color: #000000;
  font-size: 14px;
}

.photogallery_holder {
  float: left;
  height: 120px;
  margin-bottom: 20px;
  margin-right: 29px;
}

.photogallery_holder.pg_detail_third {
  margin-right: 29px;
}

.photogallery_holder img {
  height: 189px;
  height: 120px;
  /*width: 252px;*/
}

#photogallery_detail {
}
